CVE-2016-4516

Properties

Published:
08.06.2016
Updated:
16.06.2016
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:L/AC:L/Au:N/C:P/I:N/A:N)
    Product:
    abb: pcm600

    Vulnerability description

    ABB PCM600 before 2.7 improperly stores the main application password after a password change, which allows local users to obtain sensitive information via unspecified vectors.

    References:

    MISC:https://ics-cert.us-cert.gov/advisories/ICSA-16-152-02